Subject: HELP: getting PINE to send mail in Linux

From: [email-masked] (J. William Snyder Jr.)
Date: 15 Apr 95 17:13:01 GMT

Sorry if this is an FAQ, but none of the FAQ's I have read have been able 
to help.  Last night I installed the "N" slackware diskset for Linux, and 
I have been trying to get the mail system up and running.  Here's the 
problem: PINE refuses to send mail, even to the localhost.  However, the 
standard mail program works fine.  I'm not sure if this is the problem, 
but PINE may not be calling "sendmail".

I have installed sendmail.cf in /etc.

Any help would be greatly appreciated.

Thanks,
Will Snyder

-- 
J. William Snyder, Jr. (Will) | Internet: [email-masked]
UNC Class of 1992             |           [email-masked]
UNC School of Law (3L)        | AMPRNet : [email-masked] [44.74.0.61] 
ARS: KB4LFD                   | AX.25   : KB4LFD@N1GMV.#RTP.NC.USA.NOAM